/*--------------------------------------------------------------
  ENTRY&TANKS
--------------------------------------------------------------*/
.p-entry .l-main {
  overflow: hidden;
}
.p-entry .entry {
  padding-top: min(87px, 5.4375rem, 23.2vw);
  overflow: hidden;
}
.p-entry .entry .inner {
  background-color: #f5f5f5;
  padding-top: min(67px, 4.1875rem, 17.8666666667vw);
  padding-bottom: min(42px, 2.625rem, 11.2vw);
  position: relative;
  z-index: 0;
}
.p-entry .entry .bg-text {
  font-family: sofia-pro, sans-serif;
  font-size: min(80px, 5rem, 21.3333333333vw);
  line-height: 1.25;
  letter-spacing: 0em;
  opacity: 0.11;
  color: #a3a3a3;
  position: absolute;
  top: max(-80px, -5rem, -21.3333333333vw);
  right: 0;
  z-index: 0;
}
.p-entry .entry .title {
  width: min(206px, 12.875rem, 54.9333333333vw);
  position: absolute;
  top: max(-20px, -1.25rem, -5.3333333333vw);
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  z-index: 2;
}
.p-entry .entry .form-container {
  background-color: #fff;
  width: 92%;
  margin-inline: auto;
  padding-top: min(24px, 1.5rem, 6.4vw);
  padding-inline: 5.7971014493%;
  padding-bottom: min(30px, 1.875rem, 8vw);
}
.p-entry .entry .text {
  font-size: min(18px, 1.125rem, 4.888888vw);
  line-height: calc(32/18);
  font-weight: 500;
  letter-spacing: 0em;
  text-align: center;
}
.p-entry .entry form {
  margin-top: min(57px, 3.5625rem, 15.2vw);
}
.p-entry .entry form dl {
  display: flex;
  flex-direction: column;
  row-gap: min(20px, 1.25rem, 5.3333333333vw);
}
.p-entry .entry form .row {
  display: flex;
  flex-direction: column;
  row-gap: min(12px, 0.75rem, 3.2vw);
  border-bottom: solid 1px #c3c3c3;
  padding-bottom: min(18.5px, 1.15625rem, 4.9333333333vw);
}
.p-entry .entry form dt {
  display: flex;
  flex-direction: row;
  -moz-column-gap: min(12px, 0.75rem, 3.2vw);
       column-gap: min(12px, 0.75rem, 3.2vw);
}
.p-entry .entry form dt span:nth-of-type(1) {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 500;
  line-height: 1.4285714286;
  letter-spacing: 0em;
}
.p-entry .entry form dt span:nth-of-type(2) {
  display: grid;
  place-content: center;
  font-size: min(10px, 0.625rem, 2.6666666667vw);
  font-weight: 500;
  line-height: 1.375;
  letter-spacing: 0em;
  color: #fff;
  background-image: linear-gradient(30.283deg, #2ED0FA, #0051CA);
  margin-top: min(2px, 0.125rem, 0.5333333333vw);
  padding-top: min(2.75px, 0.171875rem, 0.7333333333vw);
  padding-inline: min(7.75px, 0.484375rem, 2.0666666667vw);
  padding-bottom: min(4px, 0.25rem, 1.0666666667vw);
  transform: scale(0.8);
}
.p-entry .entry form input[type=text] {
  font-size: min(12px, 0.75rem, 3.2vw);
  font-weight: 400;
  line-height: 1.4166666667;
  letter-spacing: 0em;
  background-color: #f7f7f7;
  width: 100%;
  padding-block: min(9px, 0.5625rem, 2.4vw);
  padding-inline: min(7.2px, 0.45rem, 1.92vw);
}
.p-entry .entry form input[type=text]::-moz-placeholder {
  color: #707070;
}
.p-entry .entry form input[type=text]::placeholder {
  color: #707070;
}
.p-entry .entry form textarea {
  font-size: min(12px, 0.75rem, 3.2vw);
  font-weight: 400;
  line-height: 1.4166666667;
  letter-spacing: 0em;
  background-color: #f7f7f7;
  width: 100%;
  height: min(135px, 8.4375rem, 36vw);
  padding-block: min(9px, 0.5625rem, 2.4vw);
  padding-inline: min(7.2px, 0.45rem, 1.92vw);
}
.p-entry .entry form input[type=radio] {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #333333;
  border-radius: 50%;
  width: min(20px, 1.25rem, 5.3333333333vw);
  aspect-ratio: 1/1;
  margin-right: 0;
  vertical-align: bottom;
}
.p-entry .entry form input[type=radio]:checked {
  background-color: #0051CA;
  box-shadow: inset 0 0 0 min(4px, 0.25rem, 1.0666666667vw) #fff;
}
.p-entry .entry form .sex label {
  cursor: pointer;
}
.p-entry .entry form .sex label span {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  line-height: 1.4285714286;
  letter-spacing: 0em;
}
.p-entry .entry form .file {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: repeat(2, auto);
  grid-column-gap: min(10px, 0.625rem, 2.6666666667vw);
  grid-row-gap: min(10px, 0.625rem, 2.6666666667vw);
}
.p-entry .entry form .file button {
  grid-column: 1;
  grid-row: 1;
  display: grid;
  place-content: center;
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 400;
  line-height: 1.4285714286;
  letter-spacing: 0em;
  background-color: #DDDDDD;
  border: 1px solid #888888;
  border-radius: min(4px, 0.25rem, 1.0666666667vw);
  width: min(145px, 9.0625rem, 38.6666666667vw);
  height: min(40px, 2.5rem, 10.6666666667vw);
  cursor: pointer;
}
.p-entry .entry form .file .mwform-file-delete {
  grid-column: 2;
  grid-row: 1;
  display: flex;
  align-items: center;
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  cursor: pointer;
}
.p-entry .entry form .file .notes {
  grid-column: 1/-1;
  grid-row: 2;
  font-size: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0em;
}
.p-entry .entry form .link {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 500;
  line-height: 1.7142857143;
  letter-spacing: 0em;
  text-align: center;
  color: #414141;
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
}
.p-entry .entry form .link a {
  color: #0051ca;
  text-decoration: underline;
}
.p-entry .entry form .button {
  width: min(158px, 9.875rem, 42.1333333333vw);
  height: min(60px, 3.75rem, 16vw);
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
  margin-inline: auto;
  position: relative;
  z-index: 0;
}
.p-entry .entry form .button span {
  display: block;
  background-image: linear-gradient(12.454deg, #2ED0FA, #0051CA);
  position: absolute;
  inset: 0;
  z-index: 0;
  overflow: hidden;
}
.p-entry .entry form .button span::before {
  content: "";
  display: block;
  background-color: #fff;
  width: min(16px, 1rem, 4.2666666667vw);
  height: min(1px, 0.0625rem, 0.2666666667vw);
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  transform: translateY(-50%);
}
.p-entry .entry form .button span::after {
  content: "";
  display: block;
  background-image: linear-gradient(12.818deg, #2F83FD, #71E2FF);
  width: 125%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -140%;
  z-index: 0;
  transform: skewX(-25deg);
}
@media (hover: hover) {
  .p-entry .entry form .button span:hover:hover::after {
    animation: skew-button 0.5s forwards;
  }
}
.p-entry .entry form .button .c-button {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 700;
  line-height: 1.4285714286;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}

@media (768px <= width) {
  .p-entry .entry {
    margin-inline: auto;
    padding-top: min(180px, 11.25rem, 12.5vw);
  }
  .p-entry .entry .wrap {
    background-color: #f5f5f5;
  }
  .p-entry .entry .inner {
    max-width: 1440px;
    margin: 0 auto;
    padding-top: min(108px, 6.75rem, 7.5vw);
    padding-inline: 0;
    padding-bottom: min(112px, 7rem, 7.7777777778vw);
  }
  .p-entry .entry .bg-text {
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    opacity: 0.06;
    color: #a3a3a3;
    top: max(-210px, -13.125rem, -14.5833333333vw);
    right: max(-34px, -2.125rem, -2.3611111111vw);
  }
  .p-entry .entry .title {
    width: min(331px, 20.6875rem, 22.9861111111vw);
    top: max(-45px, -2.8125rem, -3.125vw);
  }
  .p-entry .entry .form-container {
    width: min(1000px, 62.5rem, 69.4444444444vw);
    padding-top: min(56px, 3.5rem, 3.8888888889vw);
    padding-inline: 0;
    padding-bottom: min(74px, 4.625rem, 5.1388888889vw);
  }
  .p-entry .entry .text {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.875;
  }
  .p-entry .entry form {
    width: min(822px, 51.375rem, 57.0833333333vw);
    margin-top: min(50px, 3.125rem, 3.4722222222vw);
    margin-inline: auto;
  }
  .p-entry .entry form dl {
    row-gap: min(30px, 1.875rem, 2.0833333333vw);
  }
  .p-entry .entry form .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-inline: min(31.5px, 1.96875rem, 2.1875vw);
    padding-bottom: min(24px, 1.5rem, 1.6666666667vw);
  }
  .p-entry .entry form .row:nth-of-type(4), .p-entry .entry form .row:nth-of-type(13) {
    justify-content: normal;
  }
  .p-entry .entry form .row:nth-of-type(4) dt, .p-entry .entry form .row:nth-of-type(13) dt {
    width: min(261px, 16.3125rem, 18.125vw);
  }
  .p-entry .entry form dt {
    align-items: flex-start;
    -moz-column-gap: min(20px, 1.25rem, 1.3888888889vw);
         column-gap: min(20px, 1.25rem, 1.3888888889vw);
  }
  .p-entry .entry form dt span:nth-of-type(1) {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.5;
  }
  .p-entry .entry form dt span:nth-of-type(2) {
    font-size: min(12px, 0.75rem, 0.8333333333vw);
    line-height: 1.4166666667;
    margin-top: min(2px, 0.125rem, 0.1388888889vw);
    padding-top: min(1px, 0.0625rem, 0.0694444444vw);
    padding-inline: min(7px, 0.4375rem, 0.4861111111vw);
    padding-bottom: min(4px, 0.25rem, 0.2777777778vw);
    transform: none;
  }
  .p-entry .entry form input[type=text] {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
    font-weight: 500;
    line-height: 1.4285714286;
    width: min(498px, 31.125rem, 34.5833333333vw);
    padding-block: min(10px, 0.625rem, 0.6944444444vw);
    padding-inline: min(15px, 0.9375rem, 1.0416666667vw);
  }
  .p-entry .entry form textarea {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
    font-weight: 500;
    line-height: 1.4285714286;
    width: min(498px, 31.125rem, 34.5833333333vw);
    height: min(160px, 10rem, 11.1111111111vw);
    padding-block: min(10px, 0.625rem, 0.6944444444vw);
    padding-inline: min(15px, 0.9375rem, 1.0416666667vw);
  }
  .p-entry .entry form input[type=radio] {
    width: min(20px, 1.25rem, 1.3888888889vw);
  }
  .p-entry .entry form input[type=radio]:checked {
    box-shadow: inset 0 0 0 min(4px, 0.25rem, 0.2777777778vw) #fff;
  }
  .p-entry .entry form .sex label span {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
  }
  .p-entry .entry form .file {
    grid-column-gap: min(10px, 0.625rem, 0.6944444444vw);
    grid-row-gap: min(10px, 0.625rem, 0.6944444444vw);
  }
  .p-entry .entry form .file button {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
    border-radius: min(4px, 0.25rem, 0.2777777778vw);
    width: min(145px, 9.0625rem, 10.0694444444vw);
    height: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-entry .entry form .file .mwform-file-delete {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
  }
  .p-entry .entry form .file .notes {
    font-size: min(16px, 1rem, 1.1111111111vw);
  }
  .p-entry .entry form .link {
    font-size: min(15px, 0.9375rem, 1.0416666667vw);
    line-height: 1.4;
    margin-top: min(37px, 2.3125rem, 2.5694444444vw);
  }
  .p-entry .entry form .button {
    width: min(250px, 15.625rem, 17.3611111111vw);
    height: min(80px, 5rem, 5.5555555556vw);
    margin-top: min(51.5px, 3.21875rem, 3.5763888889vw);
  }
  .p-entry .entry form .button span {
    background-image: linear-gradient(12.454deg, #2ED0FA, #0051CA);
  }
  .p-entry .entry form .button span::before {
    width: min(28px, 1.75rem, 1.9444444444vw);
    height: min(3px, 0.1875rem, 0.2083333333vw);
  }
  .p-entry .entry form .button .c-button {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
  }
}
.p-entry-thanks .thanks .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(73px, 4.5625rem, 19.4666666667vw);
  padding-bottom: min(60px, 3.75rem, 16vw);
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.p-entry-thanks .thanks .bg-text {
  font-family: sofia-pro, sans-serif;
  font-size: min(80px, 5rem, 21.3333333333vw);
  line-height: 1.25;
  letter-spacing: 0em;
  opacity: 0.11;
  color: #a3a3a3;
  position: absolute;
  top: min(11px, 0.6875rem, 2.9333333333vw);
  right: max(-15px, -0.9375rem, -4vw);
  z-index: 0;
}
.p-entry-thanks .thanks .title {
  width: min(206px, 12.875rem, 54.9333333333vw);
  margin-inline: auto;
}
.p-entry-thanks .thanks .lead {
  font-size: min(16px, 1rem, 4.2666666667vw);
  line-height: 1.5;
  text-align: center;
  margin-top: min(70px, 4.375rem, 18.6666666667vw);
}
.p-entry-thanks .thanks .text {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 500;
  line-height: 1.7857142857;
  letter-spacing: 0em;
  text-align: center;
  margin-top: min(30px, 1.875rem, 8vw);
}
.p-entry-thanks .thanks .button {
  display: flex;
  justify-content: center;
  margin-top: min(70px, 4.375rem, 18.6666666667vw);
}
.p-entry-thanks .thanks .button .c-button {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  line-height: 1.4285714286;
  background-image: linear-gradient(14.686deg, #2ED0FA, #0051CA);
  width: min(158px, 9.875rem, 42.1333333333vw);
  height: min(60px, 3.75rem, 16vw);
}
.p-entry-thanks .thanks .button .c-button::before {
  height: min(1px, 0.0625rem, 0.2666666667vw);
}
.p-entry-thanks .thanks .button .c-button::after {
  background-image: linear-gradient(12.818deg, #2F83FD, #71E2FF);
}

@media (768px <= width) {
  .p-entry-thanks .thanks {
    margin-inline: auto;
  }
  .p-entry-thanks .thanks .inner {
    width: auto;
    padding-top: min(133.5px, 8.34375rem, 9.2708333333vw);
    padding-bottom: min(113px, 7.0625rem, 7.8472222222vw);
  }
  .p-entry-thanks .thanks .bg-text {
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    opacity: 0.06;
    color: #a3a3a3;
    top: 0;
    right: max(-63px, -3.9375rem, -4.375vw);
  }
  .p-entry-thanks .thanks .title {
    width: min(331px, 20.6875rem, 22.9861111111vw);
  }
  .p-entry-thanks .thanks .lead {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    margin-top: min(60px, 3.75rem, 4.1666666667vw);
  }
  .p-entry-thanks .thanks .text {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
    line-height: 1.8571428571;
    margin-top: min(30px, 1.875rem, 2.0833333333vw);
  }
  .p-entry-thanks .thanks .button {
    margin-top: min(67px, 4.1875rem, 4.6527777778vw);
  }
  .p-entry-thanks .thanks .button .c-button {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    background-image: linear-gradient(12.454deg, #2ED0FA, #0051CA);
    width: min(250px, 15.625rem, 17.3611111111vw);
    height: min(80px, 5rem, 5.5555555556vw);
  }
  .p-entry-thanks .thanks .button .c-button::before {
    height: min(3px, 0.1875rem, 0.2083333333vw);
  }
}
